<?php
if (!class_exists('Constants')) require_once("common_cadline_libraries/constants.php");

$dbCRM = array();
$dbCRM['driver']   = 'mysql';
$dbCRM['prefix']   = '';


if ($_SERVER['SERVER_NAME'] == 'www.archline.hu' || $_SERVER['SERVER_NAME'] == 'www.archlinexp.com') {
    $dbCRM['host']     = Constants::DB_HOST;
    $dbCRM['user']     = Constants::DB_USER;
    $dbCRM['password'] = Constants::DB_PASSWORD;
    $dbCRM['database'] = Constants::DB_NAME;
} elseif ($_SERVER['SERVER_NAME'] == 'secondary.dev.cadline.hu') {
    $dbCRM['host']     = Constants::DB_HOST;
    $dbCRM['user']     = Constants::DB_USER;
    $dbCRM['password'] = Constants::DB_PASSWORD;
    $dbCRM['database'] = Constants::DB_NAME;
} elseif ($_SERVER['SERVER_NAME'] == 'crm.cadline.hu') {
    $dbCRM['host']     = Constants::DB_HOST;
    $dbCRM['user']     = Constants::DB_USER;
    $dbCRM['password'] = Constants::DB_PASSWORD;
    $dbCRM['database'] = Constants::DB_NAME;
} else {
    $dbCRM['host']     = Constants::DB_HOST;
    $dbCRM['user']     = Constants::DB_USER;
    $dbCRM['password'] = Constants::DB_PASSWORD;
    $dbCRM['database'] = Constants::DB_NAME;
}
